Page 1 of 1

Installing zbar from source fails...

Posted: Thu Jan 28, 2016 12:38 pm
by FlashT
...on configuration phase, with error:
configure: error: in `/home/pi/zbar/zbar-0.10':
configure: error: test for video support failed!
rebuild your kernel to include video4linux support
Raspbian (Debian 7.8).

Any ideas how to fix that? Do I really have to recompile kernel?

Re: Installing zbar from source fails...

Posted: Fri Jan 29, 2016 12:28 am
by Navyscourge
You need video4linux support (or V4L). I think you might look here https://github.com/raspberrypi/linux/bl ... 5-v4l2.txt